main {
  background-image: url(../img/bg.png);
  color: #333;
  font-family: YuGothic,
    "Yu Gothic Medium", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meirio, sans-serif;
  padding-bottom: 5.5rem;
  overflow-x: hidden;
}
main ruby rt {
  font-size: 36%;
}
.btn-wrap {
  text-align: center;
}
.btn-wrap.--matome {
  margin-top: 4rem;
}
.btn {
  display: inline-block;
  background-color: #00cacc;
  color: #fff;
  padding: 0.4em 2.7em;
  font-size: 2.8rem;
  font-weight: bold;
  border-radius: 0.8rem;
  background-image: url(../img/arrow.png);
  background-repeat: no-repeat;
  background-size: 2.2rem 2.3rem;
  background-position: right 1.4rem center;
}
.btn-wrap.--matome .btn {
  padding: 0.4em 4.5em;
}
.ruby-top {
  position: relative;
  top: -0.05em;
}
#mv {
  margin-bottom: 5.5rem;
}
#mv h1 {
  margin-bottom: 0;
}
#intro {
  text-align: center;
  position: relative;
  margin-bottom: 6rem;
}
#intro .intro_inner {
  background-color: #e60012;
  border-radius: 1.8rem;
  padding: 4rem 0;
}
#intro .intro_ttl {
  line-height: 1;
  margin-bottom: 1.5rem;
}
#intro .intro_txt {
  color: #fff;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.75;
  margin-bottom: 2rem;
}
#intro .intro_icon {
  position: absolute;
}
#intro .intro_icon.--01 {
  left: 9%;
  top: 16.5rem;
  width: 9.2%;
}
#intro .intro_icon.--02 {
  right: 11.5%;
  top: 10.5rem;
  width: 8.5%;
}
#intro .intro_icon.--03 {
  right: 9%;
  top: 22.5rem;
  width: 10.5%;
}
#manual .guide {
  margin-bottom: 7.5rem;
  grid-template-columns: 37.11627907% 58.60465116%;
}
#manual .guide_img {
  grid-row: 1 / 3;
}
#manual .guide_desc {
  padding: 4rem 0 0;
  position: relative;
}
#manual .guide_ttl {
  max-width: 44.5rem;
  margin-bottom: 1rem;
}
#manual .guide_txt {
  font-size: 2.4rem;
  line-height: 1.75;
  font-weight: bold;
  margin-bottom: 5.5rem;
}
#manual .guide_bg {
  position: absolute;
  right: 4%;
  width: 36.5%;
  top: 11.5rem;
}
#manual .guide-process_ttl {
  align-items: center;
  justify-content: flex-start;
  font-size: 3rem;
  font-weight: bold;
}
#manual .guide-process_ttl-em {
  font-size: 2.4rem;
  color: #fff;
  background-color: #00cacc;
  display: inline-block;
  padding: 0.1em 1em;
  border-radius: 9999px;
  margin-right: 0.8em;
}
#manual .guide-prosess_img {
  margin: 3rem 0 3rem;
}
#manual .step + .step {
  margin-top: 7rem;
}
#manual .step_ttl {
  font-size: 3rem;
  font-weight: bold;
  align-items: center;
  justify-content: flex-start;
  background-color: #e60012;
  color: #fff;
  border-radius: 9999px;
  padding: 0.15em 0.2em;
  letter-spacing: 0.125em;
  margin-bottom: 3rem;
}
#manual .step_ttl-num {
  width: 5.3rem;
  margin-right: 1.6rem;
}
#manual .step_txt {
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.66666667;
  padding-left: 1.6em;
  margin-bottom: 3rem;
  flex-wrap: nowrap;
  white-space: nowrap;
}
#manual .step_img.--01 {
  width: 53.5rem;
  margin: 0 auto 4.7rem;
  display: block;
  position: relative;
  left: 1rem;
}
#manual .step_bg.--01 {
  width: 22.6rem;
}
#manual .step_bg.--02 {
  width: 17rem;
}
#manual .step_bg.--03 {
  width: 21.8rem;
}
#manual .role-list {
  width: 32%;
}
#manual .role-list_ttl {
  height: 10.2rem;
  align-items: flex-end;
  justify-content: center;
  margin-bottom: 0.7rem;
}
#manual .role-list_txt {
  font-size: 1.6rem;
  text-align: center;
  font-weight: bold;
  margin-bottom: 1.5rem;
  white-space: nowrap;
}
#manual .column {
  margin-top: 10rem;
  border: 5px dashed #00cacc;
  border-radius: 1.8rem;
  position: relative;
  background-color: #fff;
}
#manual .column + .column {
  margin-top: 8.5rem;
}
#manual .column_ttl {
  font-size: 3rem;
  background-color: #00cacc;
  color: #fff;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  font-weight: bold;
  padding: 0.3em 2.4em;
  width: inherit;
  white-space: nowrap;
  border-radius: 9999px;
  letter-spacing: 0.04em;
  top: -3rem;
}
#manual .column_ttl::before,
#manual .column_ttl::after {
  position: absolute;
  content: "";
  background-image: url(../img/column-ttl_bg.png);
  width: 3.9rem;
  height: 4.0696rem;
  background-size: contain;
  background-repeat: no-repeat;
  top: 50%;
  transform: translateY(-50%);
}
#manual .column_ttl::before {
  left: 0.7em;
}
#manual .column_ttl::after {
  right: 0.7em;
}
#manual .column_content {
  padding: 7rem 4.5rem 2rem;
  align-items: center;
}
#manual .column_img-wrap {
  width: 41.02564103%;
  text-align: center;
}
#manual .column_txt {
  width: 55%;
  font-size: 2.4rem;
  line-height: 1.66666667;
  font-weight: bold;
}
#manual .step_bg {
  position: relative;
  top: 1rem;
  margin-right: 3rem;
}
#manual .column_lists {
  gap: 1.3rem 0;
  grid-template-columns: 48% 52%;
  justify-content: start;
  padding-bottom: 2rem;
}
#manual .column_list {
  font-size: 3rem;
  font-weight: bold;
  background-image: url(../img/column-list_bg.png);
  background-repeat: no-repeat;
  background-size: 1.36666667em 1.42026667em;
  padding-left: 1.7em;
  white-space: nowrap;
}
#manual .step-matome_img {
  margin-top: 5rem;
}
#manual .column_list-etc {
  font-size: 2.4rem;
}
#manual .step-matome_txt {
  font-size: 1.4rem;
  margin-top: 0.5em;
  line-height: 1.71428571;
}

@media screen and (min-width: 768px) and (max-width: 1075px) {
  .btn {
    font-size: 2.4744186vw;
  }
  #intro .intro_txt {
    font-size: 2.12093023vw;
  }
  #manual .guide_txt {
    font-size: 2.12093023vw;
  }
  #manual .guide-process_ttl {
    font-size: 2.65116279vw;
  }
  #manual .step_txt {
    font-size: 2.12093023vw;
    white-space: inherit;
  }
  #manual .step_bg {
    margin-right: 0;
  }
  #manual .step_bg.--01 {
    width: 21.02325581vw;
  }
  #manual .step_bg.--02 {
    width: 18.73488372vw;
  }
  #manual .step_bg.--03 {
    width: 18.73488372vw;
  }
  #manual .column_list {
    font-size: 2.65116279vw;
  }
  #manual .column_list-etc {
    font-size: 2.12093023vw;
  }
  #manual .role-list_txt {
    font-size: 1.41395349vw;
  }
  #manual .role-list_ttl {
    height: 9.01395349vw;
  }
  #manual .column_txt {
    font-size: 2.12093023vw;
  }
}

@media screen and (max-width: 767px) {
  main {
    background-size: 3.33333333vw;
    font-family: sans-serif;
  }
  .btn-wrap.--matome {
    margin-top: 4vw;
  }
  .btn {
    font-size: 4.53333333vw;
    background-size: 2.93333333vw 3.06666667vw;
    width: 100%;
    border-radius: 1.33333333vw;
    padding: 0.4em 0;
  }
  .btn.--sp-small {
    font-size: 4vw;
  }
  #mv {
    margin-bottom: 8vw;
  }
  #intro .intro_inner {
    border-radius: 2.4vw;
    padding: 7vw 5.5vw;
  }
  #intro .intro_txt {
    font-size: 3.73333333vw;
    text-align: left;
    line-height: 1.60714286;
    margin-bottom: 2vw;
  }
  #intro .intro_ttl {
    margin-bottom: 5vw;
  }
  #intro .intro_icon {
    position: relative;
    right: inherit !important;
    left: inherit !important;
    top: inherit !important;
    margin-bottom: 5vw;
  }
  #intro .intro_icon.--01 {
    width: 16.53333333vw;
  }
  #intro .intro_icon.--02 {
    width: 14.93333333vw;
  }
  #intro .intro_icon.--03 {
    width: 18.13333333vw;
    top: 2vw !important;
  }
  #intro .intro_icon + .intro_icon {
    margin-left: 3vw;
  }
  #intro {
    margin-bottom: 11vw;
  }
  #manual .guide_desc {
    padding: 0 2.5vw;
    order: 0;
  }
  #manual .guide {
    display: flex;
    flex-direction: column;
    margin-bottom: 10vw;
  }
  #manual .guide_img {
    order: 1;
    margin-bottom: 9vw;
  }
  #manual .guide-process {
    order: 2;
    padding: 0 3vw;
  }
  #manual .guide_ttl {
    width: 82.26666667vw;
    margin: 0 auto 3vw;
  }
  #manual .guide_bg {
    position: relative;
    width: 42.66666667vw;
    margin: 0 auto 5vw;
    display: block;
    top: inherit;
    right: inherit;
    left: 2vw;
  }
  #manual .guide_txt {
    font-size: 3.73333333vw;
    line-height: 1.60714286;
    margin-bottom: 3vw;
  }
  #manual .guide-process_ttl-em {
    font-size: 4.8vw;
    white-space: nowrap;
    padding: 0.1em 0.8em;
  }
  #manual .guide-process_ttl {
    font-size: 4.8vw;
    flex-wrap: nowrap;
    white-space: nowrap;
  }
  #manual .step_ttl {
    font-size: 5.33333333vw;
    padding: 0.15em;
    letter-spacing: 0.03em;
    margin-bottom: 4vw;
  }
  #manual .step_ttl-num {
    width: 8.53333333vw;
    margin-right: 1vw;
  }
  #manual .guide-prosess_img {
    margin: 4vw 0 7vw;
  }
  #manual .step_img.--01 {
    left: inherit;
    margin-bottom: 7vw;
  }
  #manual .step_txt {
    font-size: 3.73333333vw;
    white-space: inherit;
    padding-left: 0;
    margin-bottom: 2vw;
  }
  #manual .step_content {
    padding: 0 2.5vw;
  }
  #manual .step + .step {
    margin-top: 10vw;
  }
  #manual .role-lists {
    display: block;
    margin-top: 6vw;
  }
  #manual .role-list {
   width: 100%; 
  }
  #manual .role-list + .role-list {
    margin-top: 11vw;
  }
  #manual .role-list_ttl {
    width: 69.6vw;
    margin: 0 auto 1.5vw;
    height: auto;
  }
  #manual .role-list_txt {
    font-size: 3.41333333vw;
    margin-bottom: 2vw;
  }
  #manual .column_ttl {
    text-align: left;
    font-size: 5.33333333vw;
    padding: 0.4em 2.1em;
    line-height: 1.125;
    top: 0;
    transform: translate(-50%, -50%);
    position: relative;
    display: inline-block;
  }
  #manual .column {
    margin-top: 13.5vw;
    border-width: 0.66666667vw;
    border-radius: 2.4vw;
  }
  #manual .column + .column {
    margin-top: 12vw;
  }
  #manual .column_ttl::before, #manual .column_ttl::after {
    width: 6.13333333vw;
    height: 6.4vw;
  }
  #manual .column_ttl::before {
    left: 0.5em;
  }
  #manual .column_ttl::after {
    right: 0.5em;
  }
  #manual .column_content {
    display: block;
    padding: 0 5vw 5vw;
  }
  #manual .column_img-wrap {
    width: 50.66666667vw;
    margin: -2vw auto 2vw;
    display: block;
  }
  #manual .column_txt {
    width: 100%;
    font-size: 3.73333333vw;
    line-height: 1.60714286;
  }
  #manual .step_bg {
    margin-right: 0;
  }
  #manual .step_bg.--01 {
    width: 30.13333333vw;
  }
  #manual .step_bg.--02 {
    width: 22.66666667vw;
  }
  #manual .step_bg.--03 {
    width: 29.06666667vw;
  }
  #manual .step_img.--02,
  #manual .step_img.--03 {
    max-width: inherit;
    width: 94.4vw;
    margin-top: 7vw;
    position: relative;
    left: -3.73333333vw;
  }
  #manual .column_lists {
    display: flex;
    flex-direction: column;
    gap: 2.1vw 0;
    position: relative;
    padding-bottom: 8.5vw;
  }
  #manual .column_list {
    font-size: 4.8vw;
  }
  #manual .column_list-etc {
    position: absolute;
    right: 0;
    bottom: 0;
    font-size: 3.73333333vw;
  }
  #manual .step-matome_img {
    margin-top: 5vw;
    width: 106%;
    max-width: inherit;
    position: relative;
    left: -3%;
  }
  #manual .step-matome_txt {
    font-size: 2.66666667vw;
    width: 106%;
    max-width: inherit;
    position: relative;
    left: -3%;
    margin-top: 0.5em;
    line-height: 1.5;
  } 
}
